Hi,

ja da bräuchtest du ein TIA V15.1 mi Startdrive V15.1.
oder eben die FW der Cu auf der CF Karte auf eine Version ändern die dein TIA unterstützt.

Gruß
Christoph